Subject: Re: linux-next: manual merge of the bcon tree

From: Jörn Engel <[email-masked]>
Date: Tue, 1 Oct 2013 10:26:55 -0400

On Tue, 1 October 2013 13:07:17 +0200, Thierry Reding wrote:
> 
> Today's linux-next merge of the bcon tree got conflicts in:
> 
> 	drivers/block/Kconfig
> 	kernel/printk.c
> 
> I fixed them up (see below). Please check if the resolution looks correct.

I think for the moment you can drop the bcon tree.  I have plans to
get it merged into mainline eventually, but currently lack time to
spend on it.  In other words, it isn't really -next material.

Jörn

--
Doubt is not a pleasant condition, but certainty is an absurd one.
-- Voltaire